CVE-2022-35914
Discription

/vendor/htmlawed/htmlawed/htmLawedTest.php in the htmlawed module for GLPI through 10.0.2 allows PHP code injection.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: